/*Dexter Church of Christ Default CSS File

/* basic elements */
.dispnon{display: none}

html {
	margin: 0;
	padding: 0;
	}
body { 
	font: Verdana, Arial;
	line-height: 1.88889;
	color: #000000; 
	background: #ffffff; 
	margin: 0; 
	padding: 0;
	}
h1 {
	font-size: 22px;
	font-family: Times New Roman;
	color: #440e1a;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 0; 
	margin-bottom: 0px;
	}
h2 {
	font-size: 20px;
	font-family: Verdana, Arial;
	color: #440e1a;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 0; 
	margin-bottom: 0px;
	}
h3 { 
	font: Verdana, Arial;
	font-size: 18px;
	color: #440e1a;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 0; 
	margin-bottom: 0px;
	}
p { 
	font-size: 16px;
	margin-top: 0; 
	text-align: left;
	padding-left: 6px;
	}
table {
	font-size: 16px;
	margin-top: 0; 
	text-align: left;
	padding-left: 0px;
	}
OL { 
	font-size: 16px;
	margin-left: 10px;
	margin-top: 0; 
	text-align: left;
	padding-left: 5px;
	}
li { 
	font-size: 16px;
	margin-left: 10px;
	margin-top: 0; 
	text-align: left;
	padding-left: 5px;
	}
a:link { 
	font-weight: normal; 
	text-decoration: none; 
	color: #66202f;
	}
a:visited { 
	font-weight: normal; 
	text-decoration: none; 
	color: #66202f;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #76303f;
	}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
